-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: heat
Binary: heat-api, heat-api-cfn, heat-common, heat-doc, heat-engine, python3-heat
Architecture: all
Version: 1:23.0.0~rc1-2
Maintainer: Debian OpenStack <team+openstack@tracker.debian.org>
Uploaders:  Thomas Goirand <zigo@debian.org>, Michal Arbet <michal.arbet@ultimum.io>,
Homepage: http://wiki.openstack.org/Heat
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/openstack-team/services/heat
Vcs-Git: https://salsa.debian.org/openstack-team/services/heat.git
Testsuite: autopkgtest
Testsuite-Triggers: @builddeps@
Build-Depends: debhelper-compat (= 11), dh-python, openstack-pkg-tools (>= 123~), po-debconf, python3-all, python3-pbr, python3-setuptools, python3-sphinx
Build-Depends-Indep: alembic, bandit, python3-aodhclient, python3-barbicanclient, python3-blazarclient, python3-cinderclient, python3-coverage, python3-croniter, python3-cryptography, python3-ddt, python3-designateclient, python3-eventlet, python3-fixtures, python3-glanceclient, python3-ironicclient, python3-hacking, python3-heatclient, python3-keystoneauth1, python3-keystoneclient, python3-keystonemiddleware, python3-kombu, python3-lxml, python3-magnumclient, python3-manilaclient, python3-mistralclient, python3-monascaclient, python3-mysqldb, python3-netaddr, python3-neutron-lib, python3-neutronclient, python3-novaclient, python3-octaviaclient, python3-openstackclient, python3-openstackdocstheme, python3-openstacksdk, python3-os-api-ref, python3-oslo.cache, python3-oslo.concurrency, python3-oslo.config, python3-oslo.context, python3-oslo.db, python3-oslo.i18n, python3-oslo.log, python3-oslo.messaging (>= 14.1.0), python3-oslo.middleware, python3-oslo.policy (>= 4.4.0), python3-oslo.reports, python3-oslo.serialization, python3-oslo.service, python3-oslo.upgradecheck, python3-oslo.utils, python3-oslo.versionedobjects, python3-oslotest, python3-osprofiler, python3-pastedeploy, python3-psycopg2, python3-pygments, python3-pymysql, python3-requests, python3-routes, python3-senlinclient, python3-sphinxcontrib.apidoc, python3-sphinxcontrib.httpdomain, python3-sqlalchemy, python3-stestr, python3-stevedore, python3-swiftclient, python3-tempest, python3-tenacity, python3-testresources, python3-testscenarios, python3-testtools, python3-troveclient, python3-tz, python3-vitrageclient, python3-webob, python3-yaml, python3-yaql, python3-zaqarclient, python3-zunclient, subunit, tempest
Package-List:
 heat-api deb web optional arch=all
 heat-api-cfn deb web optional arch=all
 heat-common deb web optional arch=all
 heat-doc deb doc optional arch=all
 heat-engine deb web optional arch=all
 python3-heat deb python optional arch=all
Checksums-Sha1:
 af9176f9b97d3b61ede16fb5ffe3b9d0f0906e76 1385092 heat_23.0.0~rc1.orig.tar.xz
 504ab9907b95c94e3f88d2e7a3ef391b73de98a0 23120 heat_23.0.0~rc1-2.debian.tar.xz
Checksums-Sha256:
 3aa64e932595525b4202b614eb77ef6ffe66b7a86f35e58869abf8a1ad7529fe 1385092 heat_23.0.0~rc1.orig.tar.xz
 1f2db870dd90336c544ba17e46dadb13184aa21c453dd70d8e5b88bc92587c6f 23120 heat_23.0.0~rc1-2.debian.tar.xz
Files:
 bc89905f4c4af5be9ddc97995ab95191 1385092 heat_23.0.0~rc1.orig.tar.xz
 95c44c04f42e5f2b3fab6d815d4d89b9 23120 heat_23.0.0~rc1-2.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEoLGp81CJVhMOekJc1BatFaxrQ/4FAmbtje8ACgkQ1BatFaxr
Q/41YA//eECvuArD28S8rQZabABxyNBtd6dPqcPfpX9ba7lJ+ti772HKoPNPvx7Z
TXn9Vt6M9iHT+nBaBC+7c8jnFNl8VeJd5vCBT7M0SLuZKGVl1fPfpbsyhNTwaMDE
nXULd/suhEe3fJaDzkjL1/34g9Ek6Ikx2TbZ0Gj/H28VsalVnc93B4mRokatEvoV
GaMam6fve3/rMwMCt6tBL2CEkp1JTuzZ08vgQhYGHYeIFz21OvumcR7DdGPNKp97
IV3AkYdzsNKy9rpW++foW13eioYKcztjUpag0DIIeFl4WCgpLaX/GgPnCQf/6KGk
6kN22Z5MAlp63MKHyRbeCtmcc3L9JnRSth00+1ukSsNmZWkYS1k381+r68yeveo/
O8CDdvO7Tx9ng5fJkgnxT1UF6YPErkGGzsUJo8eup7IO8tCBYhD+24tJ5lb9s9jK
09cRSJajvJjWgeONJmCxrwZz9h8UGkzOu7yy1tLEBn03LlpioIzF+BN1Bow7kGBe
DusZidqaNiEFJk70feevl3+3a+WhhpInCh6PyKpggpilUSP1t9/mmHwtMWjR6hbQ
q8uF+ElIgom0afFiZHkngukREMrvEwtZdOd27iM5769lovf346DXcqV4Et7NwdwX
kGFpzXUcY5YCIUUNH/g/vkuovVZ1iaij5OgJCYPIf61vKhgWDUM=
=hibD
-----END PGP SIGNATURE-----
